@import url("https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

@import url("https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,100..900;1,100..900&display=swap");

*, ::before, ::after{
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
  --tw-contain-size:  ;
  --tw-contain-layout:  ;
  --tw-contain-paint:  ;
  --tw-contain-style:  ;
}

::backdrop{
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
  --tw-contain-size:  ;
  --tw-contain-layout:  ;
  --tw-contain-paint:  ;
  --tw-contain-style:  ;
}

/*
! tailwindcss v3.4.17 | MIT License | https://tailwindcss.com
*/

/*
1. Prevent padding and border from affecting element width. (https://github.com/mozdevs/cssremedy/issues/4)
2. Allow adding a border to an element by just adding a border-width. (https://github.com/tailwindcss/tailwindcss/pull/116)
*/

*,
::before,
::after {
  box-sizing: border-box;
  /* 1 */
  border-width: 0;
  /* 2 */
  border-style: solid;
  /* 2 */
  border-color: #e5e7eb;
  /* 2 */
}

::before,
::after {
  --tw-content: '';
}

/*
1. Use a consistent sensible line-height in all browsers.
2. Prevent adjustments of font size after orientation changes in iOS.
3. Use a more readable tab size.
4. Use the user's configured `sans` font-family by default.
5. Use the user's configured `sans` font-feature-settings by default.
6. Use the user's configured `sans` font-variation-settings by default.
7. Disable tap highlights on iOS
*/

html,
:host {
  line-height: 1.5;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  -moz-tab-size: 4;
  /* 3 */
  -o-tab-size: 4;
     tab-size: 4;
  /* 3 */
  font-family: Noto Sans;
  /* 4 */
  font-feature-settings: normal;
  /* 5 */
  font-variation-settings: normal;
  /* 6 */
  -webkit-tap-highlight-color: transparent;
  /* 7 */
}

/*
1. Remove the margin in all browsers.
2. Inherit line-height from `html` so users can set them as a class directly on the `html` element.
*/

body {
  margin: 0;
  /* 1 */
  line-height: inherit;
  /* 2 */
}

/*
1. Add the correct height in Firefox.
2. Correct the inheritance of border color in Firefox. (https://bugzilla.mozilla.org/show_bug.cgi?id=190655)
3. Ensure horizontal rules are visible by default.
*/

hr {
  height: 0;
  /* 1 */
  color: inherit;
  /* 2 */
  border-top-width: 1px;
  /* 3 */
}

/*
Add the correct text decoration in Chrome, Edge, and Safari.
*/

abbr:where([title]) {
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
}

/*
Remove the default font size and weight for headings.
*/

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}

/*
Reset links to optimize for opt-in styling instead of opt-out.
*/

a {
  color: inherit;
  text-decoration: inherit;
}

/*
Add the correct font weight in Edge and Safari.
*/

b,
strong {
  font-weight: bolder;
}

/*
1. Use the user's configured `mono` font-family by default.
2. Use the user's configured `mono` font-feature-settings by default.
3. Use the user's configured `mono` font-variation-settings by default.
4. Correct the odd `em` font sizing in all browsers.
*/

code,
kbd,
samp,
pre {
  font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  /* 1 */
  font-feature-settings: normal;
  /* 2 */
  font-variation-settings: normal;
  /* 3 */
  font-size: 1em;
  /* 4 */
}

/*
Add the correct font size in all browsers.
*/

small {
  font-size: 80%;
}

/*
Prevent `sub` and `sup` elements from affecting the line height in all browsers.
*/

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/*
1. Remove text indentation from table contents in Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=999088, https://bugs.webkit.org/show_bug.cgi?id=201297)
2. Correct table border color inheritance in all Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=935729, https://bugs.webkit.org/show_bug.cgi?id=195016)
3. Remove gaps between table borders by default.
*/

table {
  text-indent: 0;
  /* 1 */
  border-color: inherit;
  /* 2 */
  border-collapse: collapse;
  /* 3 */
}

/*
1. Change the font styles in all browsers.
2. Remove the margin in Firefox and Safari.
3. Remove default padding in all browsers.
*/

button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  /* 1 */
  font-feature-settings: inherit;
  /* 1 */
  font-variation-settings: inherit;
  /* 1 */
  font-size: 100%;
  /* 1 */
  font-weight: inherit;
  /* 1 */
  line-height: inherit;
  /* 1 */
  letter-spacing: inherit;
  /* 1 */
  color: inherit;
  /* 1 */
  margin: 0;
  /* 2 */
  padding: 0;
  /* 3 */
}

/*
Remove the inheritance of text transform in Edge and Firefox.
*/

button,
select {
  text-transform: none;
}

/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Remove default button styles.
*/

button,
input:where([type='button']),
input:where([type='reset']),
input:where([type='submit']) {
  -webkit-appearance: button;
  /* 1 */
  background-color: transparent;
  /* 2 */
  background-image: none;
  /* 2 */
}

/*
Use the modern Firefox focus style for all focusable elements.
*/

:-moz-focusring {
  outline: auto;
}

/*
Remove the additional `:invalid` styles in Firefox. (https://github.com/mozilla/gecko-dev/blob/2f9eacd9d3d995c937b4251a5557d95d494c9be1/layout/style/res/forms.css#L728-L737)
*/

:-moz-ui-invalid {
  box-shadow: none;
}

/*
Add the correct vertical alignment in Chrome and Firefox.
*/

progress {
  vertical-align: baseline;
}

/*
Correct the cursor style of increment and decrement buttons in Safari.
*/

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
  height: auto;
}

/*
1. Correct the odd appearance in Chrome and Safari.
2. Correct the outline style in Safari.
*/

[type='search'] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */
}

/*
Remove the inner padding in Chrome and Safari on macOS.
*/

::-webkit-search-decoration {
  -webkit-appearance: none;
}

/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Change font properties to `inherit` in Safari.
*/

::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}

/*
Add the correct display in Chrome and Safari.
*/

summary {
  display: list-item;
}

/*
Removes the default spacing and border for appropriate elements.
*/

blockquote,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
figure,
p,
pre {
  margin: 0;
}

fieldset {
  margin: 0;
  padding: 0;
}

legend {
  padding: 0;
}

ol,
ul,
menu {
  list-style: none;
  margin: 0;
  padding: 0;
}

/*
Reset default styling for dialogs.
*/

dialog {
  padding: 0;
}

/*
Prevent resizing textareas horizontally by default.
*/

textarea {
  resize: vertical;
}

/*
1. Reset the default placeholder opacity in Firefox. (https://github.com/tailwindlabs/tailwindcss/issues/3300)
2. Set the default placeholder color to the user's configured gray 400 color.
*/

input::-moz-placeholder, textarea::-moz-placeholder {
  opacity: 1;
  /* 1 */
  color: #9ca3af;
  /* 2 */
}

input::placeholder,
textarea::placeholder {
  opacity: 1;
  /* 1 */
  color: #9ca3af;
  /* 2 */
}

/*
Set the default cursor for buttons.
*/

button,
[role="button"] {
  cursor: pointer;
}

/*
Make sure disabled buttons don't get the pointer cursor.
*/

:disabled {
  cursor: default;
}

/*
1. Make replaced elements `display: block` by default. (https://github.com/mozdevs/cssremedy/issues/14)
2. Add `vertical-align: middle` to align replaced elements more sensibly by default. (https://github.com/jensimmons/cssremedy/issues/14#issuecomment-634934210)
   This can trigger a poorly considered lint error in some tools but is included by design.
*/

img,
svg,
video,
canvas,
audio,
iframe,
embed,
object {
  display: block;
  /* 1 */
  vertical-align: middle;
  /* 2 */
}

/*
Constrain images and videos to the parent width and preserve their intrinsic aspect ratio. (https://github.com/mozdevs/cssremedy/issues/14)
*/

img,
video {
  max-width: 100%;
  height: auto;
}

/* Make elements with the HTML hidden attribute stay hidden by default */

[hidden]:where(:not([hidden="until-found"])) {
  display: none;
}

.visible{
  visibility: visible;
}

.fixed{
  position: fixed;
}

.absolute{
  position: absolute;
}

.relative{
  position: relative;
}

.-left-4{
  left: -1rem;
}

.-left-5{
  left: -1.25rem;
}

.-left-6{
  left: -1.5rem;
}

.-left-\[22px\]{
  left: -22px;
}

.-right-10{
  right: -2.5rem;
}

.-right-3{
  right: -0.75rem;
}

.-right-4{
  right: -1rem;
}

.-top-2{
  top: -0.5rem;
}

.-top-2\.5{
  top: -0.625rem;
}

.-top-4{
  top: -1rem;
}

.-top-5{
  top: -1.25rem;
}

.bottom-0{
  bottom: 0px;
}

.bottom-0\.5{
  bottom: 0.125rem;
}

.left-0{
  left: 0px;
}

.left-\[-126px\]{
  left: -126px;
}

.left-\[-13px\]{
  left: -13px;
}

.left-\[-18px\]{
  left: -18px;
}

.left-\[-81px\]{
  left: -81px;
}

.left-\[-85px\]{
  left: -85px;
}

.left-\[11px\]{
  left: 11px;
}

.left-\[17px\]{
  left: 17px;
}

.right-0{
  right: 0px;
}

.right-3{
  right: 0.75rem;
}

.right-6{
  right: 1.5rem;
}

.right-7{
  right: 1.75rem;
}

.right-\[-101px\]{
  right: -101px;
}

.right-\[-102px\]{
  right: -102px;
}

.right-\[-13px\]{
  right: -13px;
}

.right-\[-50px\]{
  right: -50px;
}

.right-\[-63px\]{
  right: -63px;
}

.right-\[-95px\]{
  right: -95px;
}

.right-\[2\.5px\]{
  right: 2.5px;
}

.right-\[5px\]{
  right: 5px;
}

.right-\[6\.5px\]{
  right: 6.5px;
}

.top-0{
  top: 0px;
}

.top-0\.5{
  top: 0.125rem;
}

.top-1{
  top: 0.25rem;
}

.top-\[-10px\]{
  top: -10px;
}

.top-\[-12px\]{
  top: -12px;
}

.top-\[-17px\]{
  top: -17px;
}

.top-\[-18px\]{
  top: -18px;
}

.top-\[-36px\]{
  top: -36px;
}

.top-\[-51px\]{
  top: -51px;
}

.top-\[-70px\]{
  top: -70px;
}

.top-\[-83px\]{
  top: -83px;
}

.top-\[-84px\]{
  top: -84px;
}

.top-\[104px\]{
  top: 104px;
}

.top-\[5px\]{
  top: 5px;
}

.z-0{
  z-index: 0;
}

.z-10{
  z-index: 10;
}

.z-20{
  z-index: 20;
}

.z-30{
  z-index: 30;
}

.z-50{
  z-index: 50;
}

.z-\[999\]{
  z-index: 999;
}

.mx-auto{
  margin-left: auto;
  margin-right: auto;
}

.my-5{
  margin-top: 1.25rem;
  margin-bottom: 1.25rem;
}

.my-\[30px\]{
  margin-top: 30px;
  margin-bottom: 30px;
}

.-ml-5{
  margin-left: -1.25rem;
}

.-mr-2{
  margin-right: -0.5rem;
}

.-mr-6{
  margin-right: -1.5rem;
}

.-mt-1{
  margin-top: -0.25rem;
}

.mb-0{
  margin-bottom: 0px;
}

.mb-1{
  margin-bottom: 0.25rem;
}

.mb-1\.5{
  margin-bottom: 0.375rem;
}

.mb-10{
  margin-bottom: 2.5rem;
}

.mb-14{
  margin-bottom: 3.5rem;
}

.mb-2{
  margin-bottom: 0.5rem;
}

.mb-3{
  margin-bottom: 0.75rem;
}

.mb-4{
  margin-bottom: 1rem;
}

.mb-5{
  margin-bottom: 1.25rem;
}

.mb-6{
  margin-bottom: 1.5rem;
}

.mb-9{
  margin-bottom: 2.25rem;
}

.mb-\[100px\]{
  margin-bottom: 100px;
}

.mb-\[105px\]{
  margin-bottom: 105px;
}

.mb-\[109px\]{
  margin-bottom: 109px;
}

.mb-\[11px\]{
  margin-bottom: 11px;
}

.mb-\[129px\]{
  margin-bottom: 129px;
}

.mb-\[13px\]{
  margin-bottom: 13px;
}

.mb-\[14px\]{
  margin-bottom: 14px;
}

.mb-\[15px\]{
  margin-bottom: 15px;
}

.mb-\[18px\]{
  margin-bottom: 18px;
}

.mb-\[22px\]{
  margin-bottom: 22px;
}

.mb-\[25px\]{
  margin-bottom: 25px;
}

.mb-\[28px\]{
  margin-bottom: 28px;
}

.mb-\[30px\]{
  margin-bottom: 30px;
}

.mb-\[35px\]{
  margin-bottom: 35px;
}

.mb-\[45px\]{
  margin-bottom: 45px;
}

.mb-\[50px\]{
  margin-bottom: 50px;
}

.mb-\[52px\]{
  margin-bottom: 52px;
}

.mb-\[53px\]{
  margin-bottom: 53px;
}

.mb-\[63px\]{
  margin-bottom: 63px;
}

.mb-\[65px\]{
  margin-bottom: 65px;
}

.mb-\[98px\]{
  margin-bottom: 98px;
}

.mb-\[9px\]{
  margin-bottom: 9px;
}

.ml-5{
  margin-left: 1.25rem;
}

.ml-\[105px\]{
  margin-left: 105px;
}

.ml-\[23px\]{
  margin-left: 23px;
}

.ml-\[50px\]{
  margin-left: 50px;
}

.mr-\[10px\]{
  margin-right: 10px;
}

.mr-\[70px\]{
  margin-right: 70px;
}

.mr-\[75px\]{
  margin-right: 75px;
}

.mr-\[85px\]{
  margin-right: 85px;
}

.mt-1{
  margin-top: 0.25rem;
}

.mt-1\.5{
  margin-top: 0.375rem;
}

.mt-2{
  margin-top: 0.5rem;
}

.mt-3{
  margin-top: 0.75rem;
}

.mt-5{
  margin-top: 1.25rem;
}

.mt-6{
  margin-top: 1.5rem;
}

.mt-9{
  margin-top: 2.25rem;
}

.mt-\[30px\]{
  margin-top: 30px;
}

.mb-\[27px\]{
  margin-bottom: 27px;
}

.block{
  display: block;
}

.flex{
  display: flex;
}

.grid{
  display: grid;
}

.\!hidden{
  display: none !important;
}

.hidden{
  display: none;
}

.size-3\.5{
  width: 0.875rem;
  height: 0.875rem;
}

.size-\[25px\]{
  width: 25px;
  height: 25px;
}

.h-10{
  height: 2.5rem;
}

.h-11{
  height: 2.75rem;
}

.h-12{
  height: 3rem;
}

.h-20{
  height: 5rem;
}

.h-4{
  height: 1rem;
}

.h-5{
  height: 1.25rem;
}

.h-\[102px\]{
  height: 102px;
}

.h-\[108px\]{
  height: 108px;
}

.h-\[109px\]{
  height: 109px;
}

.h-\[155px\]{
  height: 155px;
}

.h-\[161px\]{
  height: 161px;
}

.h-\[170px\]{
  height: 170px;
}

.h-\[180px\]{
  height: 180px;
}

.h-\[200px\]{
  height: 200px;
}

.h-\[213px\]{
  height: 213px;
}

.h-\[214px\]{
  height: 214px;
}

.h-\[26px\]{
  height: 26px;
}

.h-\[298px\]{
  height: 298px;
}

.h-\[300px\]{
  height: 300px;
}

.h-\[30px\]{
  height: 30px;
}

.h-\[33px\]{
  height: 33px;
}

.h-\[350px\]{
  height: 350px;
}

.h-\[41px\]{
  height: 41px;
}

.h-\[42px\]{
  height: 42px;
}

.h-\[50px\]{
  height: 50px;
}

.h-\[60px\]{
  height: 60px;
}

.h-\[68px\]{
  height: 68px;
}

.h-\[70px\]{
  height: 70px;
}

.h-\[73px\]{
  height: 73px;
}

.h-\[86px\]{
  height: 86px;
}

.h-\[90px\]{
  height: 90px;
}

.h-\[94px\]{
  height: 94px;
}

.h-\[calc\(100\%-20px\)\]{
  height: calc(100% - 20px);
}

.h-full{
  height: 100%;
}

.h-screen{
  height: 100vh;
}

.min-h-\[284px\]{
  min-height: 284px;
}

.w-10{
  width: 2.5rem;
}

.w-12{
  width: 3rem;
}

.w-20{
  width: 5rem;
}

.w-5{
  width: 1.25rem;
}

.w-8{
  width: 2rem;
}

.w-\[100px\]{
  width: 100px;
}

.w-\[105px\]{
  width: 105px;
}

.w-\[108px\]{
  width: 108px;
}

.w-\[10px\]{
  width: 10px;
}

.w-\[112px\]{
  width: 112px;
}

.w-\[117px\]{
  width: 117px;
}

.w-\[121px\]{
  width: 121px;
}

.w-\[122px\]{
  width: 122px;
}

.w-\[124px\]{
  width: 124px;
}

.w-\[127px\]{
  width: 127px;
}

.w-\[133px\]{
  width: 133px;
}

.w-\[135px\]{
  width: 135px;
}

.w-\[139px\]{
  width: 139px;
}

.w-\[143px\]{
  width: 143px;
}

.w-\[17px\]{
  width: 17px;
}

.w-\[180px\]{
  width: 180px;
}

.w-\[200px\]{
  width: 200px;
}

.w-\[208px\]{
  width: 208px;
}

.w-\[212px\]{
  width: 212px;
}

.w-\[217px\]{
  width: 217px;
}

.w-\[220px\]{
  width: 220px;
}

.w-\[238px\]{
  width: 238px;
}

.w-\[239px\]{
  width: 239px;
}

.w-\[250px\]{
  width: 250px;
}

.w-\[25px\]{
  width: 25px;
}

.w-\[260px\]{
  width: 260px;
}

.w-\[27px\]{
  width: 27px;
}

.w-\[280px\]{
  width: 280px;
}

.w-\[31px\]{
  width: 31px;
}

.w-\[328px\]{
  width: 328px;
}

.w-\[32px\]{
  width: 32px;
}

.w-\[38px\]{
  width: 38px;
}

.w-\[406px\]{
  width: 406px;
}

.w-\[46px\]{
  width: 46px;
}

.w-\[50px\]{
  width: 50px;
}

.w-\[53px\]{
  width: 53px;
}

.w-\[57px\]{
  width: 57px;
}

.w-\[67px\]{
  width: 67px;
}

.w-\[712px\]{
  width: 712px;
}

.w-\[75px\]{
  width: 75px;
}

.w-\[78px\]{
  width: 78px;
}

.w-\[92px\]{
  width: 92px;
}

.w-\[94px\]{
  width: 94px;
}

.w-\[95px\]{
  width: 95px;
}

.w-\[99px\]{
  width: 99px;
}

.w-\[9px\]{
  width: 9px;
}

.w-full{
  width: 100%;
}

.min-w-\[150px\]{
  min-width: 150px;
}

.max-w-\[1000px\]{
  max-width: 1000px;
}

.max-w-\[1240px\]{
  max-width: 1240px;
}

.max-w-\[370px\]{
  max-width: 370px;
}

.max-w-\[590px\]{
  max-width: 590px;
}

.max-w-\[625px\]{
  max-width: 625px;
}

.max-w-\[720px\]{
  max-width: 720px;
}

.max-w-\[unset\]{
  max-width: unset;
}

.max-w-\[1200px\]{
  max-width: 1200px;
}

.max-w-\[1230px\]{
  max-width: 1230px;
}

.max-w-\[1270px\]{
  max-width: 1270px;
}

.flex-1{
  flex: 1 1 0%;
}

.flex-none{
  flex: none;
}

.-rotate-180{
  --tw-rotate: -180deg;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.scale-x-\[-1\]{
  --tw-scale-x: -1;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.scale-y-\[-1\]{
  --tw-scale-y: -1;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.transform{
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.cursor-pointer{
  cursor: pointer;
}

.list-inside{
  list-style-position: inside;
}

.list-outside{
  list-style-position: outside;
}

.list-disc{
  list-style-type: disc;
}

.flex-col{
  flex-direction: column;
}

.flex-col-reverse{
  flex-direction: column-reverse;
}

.flex-wrap{
  flex-wrap: wrap;
}

.items-start{
  align-items: flex-start;
}

.items-end{
  align-items: flex-end;
}

.items-center{
  align-items: center;
}

.justify-end{
  justify-content: flex-end;
}

.justify-center{
  justify-content: center;
}

.justify-between{
  justify-content: space-between;
}

.gap-1{
  gap: 0.25rem;
}

.gap-1\.5{
  gap: 0.375rem;
}

.gap-11{
  gap: 2.75rem;
}

.gap-2{
  gap: 0.5rem;
}

.gap-2\.5{
  gap: 0.625rem;
}

.gap-3{
  gap: 0.75rem;
}

.gap-3\.5{
  gap: 0.875rem;
}

.gap-5{
  gap: 1.25rem;
}

.gap-6{
  gap: 1.5rem;
}

.gap-\[10px\]{
  gap: 10px;
}

.gap-\[11px\]{
  gap: 11px;
}

.gap-\[13px\]{
  gap: 13px;
}

.gap-\[1px\]{
  gap: 1px;
}

.gap-\[21px\]{
  gap: 21px;
}

.gap-\[25px\]{
  gap: 25px;
}

.gap-\[30px\]{
  gap: 30px;
}

.gap-\[5px\]{
  gap: 5px;
}

.gap-x-6{
  -moz-column-gap: 1.5rem;
       column-gap: 1.5rem;
}

.gap-x-\[25px\]{
  -moz-column-gap: 25px;
       column-gap: 25px;
}

.gap-y-10{
  row-gap: 2.5rem;
}

.gap-y-2{
  row-gap: 0.5rem;
}

.gap-y-5{
  row-gap: 1.25rem;
}

.gap-y-\[86px\]{
  row-gap: 86px;
}

.gap-y-\[26px\]{
  row-gap: 26px;
}

.space-x-2 > :not([hidden]) ~ :not([hidden]){
  --tw-space-x-reverse: 0;
  margin-right: calc(0.5rem * var(--tw-space-x-reverse));
  margin-left: calc(0.5rem * calc(1 - var(--tw-space-x-reverse)));
}

.space-y-1\.5 > :not([hidden]) ~ :not([hidden]){
  --tw-space-y-reverse: 0;
  margin-top: calc(0.375rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(0.375rem * var(--tw-space-y-reverse));
}

.space-y-3 > :not([hidden]) ~ :not([hidden]){
  --tw-space-y-reverse: 0;
  margin-top: calc(0.75rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(0.75rem * var(--tw-space-y-reverse));
}

.space-y-5 > :not([hidden]) ~ :not([hidden]){
  --tw-space-y-reverse: 0;
  margin-top: calc(1.25rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(1.25rem * var(--tw-space-y-reverse));
}

.space-y-6 > :not([hidden]) ~ :not([hidden]){
  --tw-space-y-reverse: 0;
  margin-top: calc(1.5rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(1.5rem * var(--tw-space-y-reverse));
}

.space-y-\[15px\] > :not([hidden]) ~ :not([hidden]){
  --tw-space-y-reverse: 0;
  margin-top: calc(15px * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(15px * var(--tw-space-y-reverse));
}

.overflow-hidden{
  overflow: hidden;
}

.overflow-x-auto{
  overflow-x: auto;
}

.overflow-y-auto{
  overflow-y: auto;
}

.whitespace-nowrap{
  white-space: nowrap;
}

.rounded{
  border-radius: 0.25rem;
}

.rounded-\[10px\]{
  border-radius: 10px;
}

.rounded-\[20px\]{
  border-radius: 20px;
}

.rounded-\[5px\]{
  border-radius: 5px;
}

.rounded-full{
  border-radius: 9999px;
}

.rounded-br-\[10px\]{
  border-bottom-right-radius: 10px;
}

.rounded-tl-\[10px\]{
  border-top-left-radius: 10px;
}

.border{
  border-width: 1px;
}

.border-b{
  border-bottom-width: 1px;
}

.border-blue-207{
  --tw-border-opacity: 1;
  border-color: rgb(32 121 202 / var(--tw-border-opacity, 1));
}

.border-blue-20a{
  --tw-border-opacity: 1;
  border-color: rgb(32 163 219 / var(--tw-border-opacity, 1));
}

.border-gray-9c{
  --tw-border-opacity: 1;
  border-color: rgb(156 156 156 / var(--tw-border-opacity, 1));
}

.border-gray-b8{
  --tw-border-opacity: 1;
  border-color: rgb(184 184 184 / var(--tw-border-opacity, 1));
}

.border-gray-d1{
  --tw-border-opacity: 1;
  border-color: rgb(209 209 209 / var(--tw-border-opacity, 1));
}

.border-gray-ddd{
  --tw-border-opacity: 1;
  border-color: rgb(221 221 221 / var(--tw-border-opacity, 1));
}

.border-gray-e9{
  --tw-border-opacity: 1;
  border-color: rgb(233 233 233 / var(--tw-border-opacity, 1));
}

.border-red-e45{
  --tw-border-opacity: 1;
  border-color: rgb(228 85 87 / var(--tw-border-opacity, 1));
}

.bg-black{
  --tw-bg-opacity: 1;
  background-color: rgb(0 0 0 / var(--tw-bg-opacity, 1));
}

.bg-black\/20{
  background-color: rgb(0 0 0 / 0.2);
}

.bg-blue-207{
  --tw-bg-opacity: 1;
  background-color: rgb(32 121 202 / var(--tw-bg-opacity, 1));
}

.bg-blue-20a{
  --tw-bg-opacity: 1;
  background-color: rgb(32 163 219 / var(--tw-bg-opacity, 1));
}

.bg-blue-d7e{
  --tw-bg-opacity: 1;
  background-color: rgb(215 238 254 / var(--tw-bg-opacity, 1));
}

.bg-blue-f4f{
  --tw-bg-opacity: 1;
  background-color: rgb(244 250 251 / var(--tw-bg-opacity, 1));
}

.bg-gray-f3{
  --tw-bg-opacity: 1;
  background-color: rgb(243 243 243 / var(--tw-bg-opacity, 1));
}

.bg-gray-fb{
  --tw-bg-opacity: 1;
  background-color: rgb(251 251 251 / var(--tw-bg-opacity, 1));
}

.bg-green-100{
  --tw-bg-opacity: 1;
  background-color: rgb(220 252 231 / var(--tw-bg-opacity, 1));
}

.bg-green-22b{
  --tw-bg-opacity: 1;
  background-color: rgb(34 186 79 / var(--tw-bg-opacity, 1));
}

.bg-green-cef{
  --tw-bg-opacity: 1;
  background-color: rgb(206 244 249 / var(--tw-bg-opacity, 1));
}

.bg-green-e1f{
  --tw-bg-opacity: 1;
  background-color: rgb(225 251 255 / var(--tw-bg-opacity, 1));
}

.bg-org-ff8{
  --tw-bg-opacity: 1;
  background-color: rgb(255 132 75 / var(--tw-bg-opacity, 1));
}

.bg-red-100{
  --tw-bg-opacity: 1;
  background-color: rgb(254 226 226 / var(--tw-bg-opacity, 1));
}

.bg-red-e85{
  --tw-bg-opacity: 1;
  background-color: rgb(232 85 80 / var(--tw-bg-opacity, 1));
}

.bg-white{
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
}

.bg-white\/90{
  background-color: rgb(255 255 255 / 0.9);
}

.bg-yellow-ffd{
  --tw-bg-opacity: 1;
  background-color: rgb(255 221 62 / var(--tw-bg-opacity, 1));
}

.bg-gradient-to-r{
  background-image: linear-gradient(to right, var(--tw-gradient-stops));
}

.from-blue-207{
  --tw-gradient-from: #2079CA var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(32 121 202 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to);
}

.to-blue-005{
  --tw-gradient-to: #005099 var(--tw-gradient-to-position);
}

.object-contain{
  -o-object-fit: contain;
     object-fit: contain;
}

.object-cover{
  -o-object-fit: cover;
     object-fit: cover;
}

.object-bottom{
  -o-object-position: bottom;
     object-position: bottom;
}

.object-center{
  -o-object-position: center;
     object-position: center;
}

.p-1{
  padding: 0.25rem;
}

.p-2{
  padding: 0.5rem;
}

.p-4{
  padding: 1rem;
}

.p-5{
  padding: 1.25rem;
}

.p-\[9px\]{
  padding: 9px;
}

.px-3{
  padding-left: 0.75rem;
  padding-right: 0.75rem;
}

.px-4{
  padding-left: 1rem;
  padding-right: 1rem;
}

.px-5{
  padding-left: 1.25rem;
  padding-right: 1.25rem;
}

.px-9{
  padding-left: 2.25rem;
  padding-right: 2.25rem;
}

.px-\[10px\]{
  padding-left: 10px;
  padding-right: 10px;
}

.px-\[51px\]{
  padding-left: 51px;
  padding-right: 51px;
}

.py-1{
  padding-top: 0.25rem;
  padding-bottom: 0.25rem;
}

.py-10{
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
}

.py-2{
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}

.py-2\.5{
  padding-top: 0.625rem;
  padding-bottom: 0.625rem;
}

.py-3{
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
}

.py-4{
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.py-6{
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
}

.py-8{
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.py-\[27px\]{
  padding-top: 27px;
  padding-bottom: 27px;
}

.py-\[30px\]{
  padding-top: 30px;
  padding-bottom: 30px;
}

.py-\[47px\]{
  padding-top: 47px;
  padding-bottom: 47px;
}

.py-\[50px\]{
  padding-top: 50px;
  padding-bottom: 50px;
}

.py-\[86px\]{
  padding-top: 86px;
  padding-bottom: 86px;
}

.px-\[74px\]{
  padding-left: 74px;
  padding-right: 74px;
}

.py-20{
  padding-top: 5rem;
  padding-bottom: 5rem;
}

.px-\[60px\]{
  padding-left: 60px;
  padding-right: 60px;
}

.pb-2{
  padding-bottom: 0.5rem;
}

.pb-3{
  padding-bottom: 0.75rem;
}

.pb-6{
  padding-bottom: 1.5rem;
}

.pb-8{
  padding-bottom: 2rem;
}

.pb-\[35px\]{
  padding-bottom: 35px;
}

.pb-\[42px\]{
  padding-bottom: 42px;
}

.pb-\[63px\]{
  padding-bottom: 63px;
}

.pb-\[78px\]{
  padding-bottom: 78px;
}

.pl-0\.5{
  padding-left: 0.125rem;
}

.pl-5{
  padding-left: 1.25rem;
}

.pl-\[28px\]{
  padding-left: 28px;
}

.pl-\[47px\]{
  padding-left: 47px;
}

.pl-\[76px\]{
  padding-left: 76px;
}

.pr-5{
  padding-right: 1.25rem;
}

.pt-2{
  padding-top: 0.5rem;
}

.pt-2\.5{
  padding-top: 0.625rem;
}

.pt-3{
  padding-top: 0.75rem;
}

.pt-4{
  padding-top: 1rem;
}

.pt-5{
  padding-top: 1.25rem;
}

.pt-8{
  padding-top: 2rem;
}

.pt-\[15px\]{
  padding-top: 15px;
}

.pt-\[18px\]{
  padding-top: 18px;
}

.pt-\[28px\]{
  padding-top: 28px;
}

.pt-\[45px\]{
  padding-top: 45px;
}

.pt-\[63px\]{
  padding-top: 63px;
}

.pt-\[77px\]{
  padding-top: 77px;
}

.text-center{
  text-align: center;
}

.font-barlow{
  font-family: Barlow;
}

.font-hiragino{
  font-family: hiragino;
}

.font-nexa{
  font-family: nexa;
}

.font-noto{
  font-family: Noto Sans;
}

.font-sans{
  font-family: Noto Sans;
}

.font-yugoth{
  font-family: YuGoth;
}

.text-1418{
  font-size: 14px;
  line-height: 1.8;
  letter-spacing: 0px;
}

.text-2xl{
  font-size: 1.5rem;
  line-height: 2rem;
}

.text-30202{
  font-size: 30px;
  line-height: 1.5;
  letter-spacing: 2px;
}

.text-\[10px\]{
  font-size: 10px;
}

.text-\[11px\]{
  font-size: 11px;
}

.text-\[13px\]{
  font-size: 13px;
}

.text-\[14px\]{
  font-size: 14px;
}

.text-\[15px\]{
  font-size: 15px;
}

.text-\[16px\]{
  font-size: 16px;
}

.text-\[17px\]{
  font-size: 17px;
}

.text-\[20px\]{
  font-size: 20px;
}

.text-\[22px\]{
  font-size: 22px;
}

.text-\[24px\]{
  font-size: 24px;
}

.text-\[25px\]{
  font-size: 25px;
}

.text-\[27px\]{
  font-size: 27px;
}

.text-\[30px\]{
  font-size: 30px;
}

.text-\[33px\]{
  font-size: 33px;
}

.text-\[37px\]{
  font-size: 37px;
}

.text-\[7px\]{
  font-size: 7px;
}

.text-\[8\.4px\]{
  font-size: 8.4px;
}

.text-\[8\.8px\]{
  font-size: 8.8px;
}

.text-\[8px\]{
  font-size: 8px;
}

.text-\[9px\]{
  font-size: 9px;
}

.text-base{
  font-size: 1rem;
  line-height: 1.5rem;
}

.text-lg{
  font-size: 1.125rem;
  line-height: 1.75rem;
}

.text-sm{
  font-size: 0.875rem;
  line-height: 1.25rem;
}

.text-xl{
  font-size: 1.25rem;
  line-height: 1.75rem;
}

.text-xs{
  font-size: 0.75rem;
  line-height: 1rem;
}

.text-4xl{
  font-size: 2.25rem;
  line-height: 2.5rem;
}

.text-35202{
  font-size: 35px;
  line-height: 1.5;
  letter-spacing: 2px;
}

.font-bold{
  font-weight: 700;
}

.font-medium{
  font-weight: 500;
}

.font-normal{
  font-weight: 400;
}

.font-semibold{
  font-weight: 600;
}

.leading-\[25px\]{
  line-height: 25px;
}

.leading-\[2\]{
  line-height: 2;
}

.\!text-white{
  --tw-text-opacity: 1 !important;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1)) !important;
}

.text-\[\#990000\]{
  --tw-text-opacity: 1;
  color: rgb(153 0 0 / var(--tw-text-opacity, 1));
}

.text-blue-207{
  --tw-text-opacity: 1;
  color: rgb(32 121 202 / var(--tw-text-opacity, 1));
}

.text-blue-20a{
  --tw-text-opacity: 1;
  color: rgb(32 163 219 / var(--tw-text-opacity, 1));
}

.text-gray-12{
  --tw-text-opacity: 1;
  color: rgb(18 18 18 / var(--tw-text-opacity, 1));
}

.text-gray-222{
  --tw-text-opacity: 1;
  color: rgb(34 34 34 / var(--tw-text-opacity, 1));
}

.text-gray-3d{
  --tw-text-opacity: 1;
  color: rgb(61 61 61 / var(--tw-text-opacity, 1));
}

.text-gray-5f{
  --tw-text-opacity: 1;
  color: rgb(95 95 95 / var(--tw-text-opacity, 1));
}

.text-green-800{
  --tw-text-opacity: 1;
  color: rgb(22 101 52 / var(--tw-text-opacity, 1));
}

.text-red-800{
  --tw-text-opacity: 1;
  color: rgb(153 27 27 / var(--tw-text-opacity, 1));
}

.text-red-e45{
  --tw-text-opacity: 1;
  color: rgb(228 85 87 / var(--tw-text-opacity, 1));
}

.text-white{
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}

.underline{
  text-decoration-line: underline;
}

.shadow-md{
  --tw-shadow: 0 4px 6px -1px rgb(0 0 0 / 0.1), 0 2px 4px -2px rgb(0 0 0 / 0.1);
  --tw-shadow-colored: 0 4px 6px -1px var(--tw-shadow-color), 0 2px 4px -2px var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

.flex-center{
  display: flex;
  justify-content: center;
  align-items: center;
}

.text-shadow-1{
  text-shadow: 0px 1px 5px #ffffff;
}

@font-face {
  font-family: YuGoth;

  src: url("../fonts/yu-gothic-regular.ttf");
}

@font-face {
  font-family: YuGoth;

  font-weight: 700;

  src: url("../fonts/yu-gothic-bold.ttf");
}

@font-face {
  font-family: nexa;

  src: url("../fonts/NexaLight.otf");
}

@font-face {
  font-family: nexa;

  font-weight: 700;

  src: url("../fonts/NexaBold.otf");
}

@font-face {
  font-family: hiragino;

  src: url("../fonts/Hiragino Mincho ProN W3.otf");
}

details summary::-webkit-details-marker {
  display: none;
}

.placeholder\:text-gray-9c::-moz-placeholder{
  --tw-text-opacity: 1;
  color: rgb(156 156 156 / var(--tw-text-opacity, 1));
}

.placeholder\:text-gray-9c::placeholder{
  --tw-text-opacity: 1;
  color: rgb(156 156 156 / var(--tw-text-opacity, 1));
}

.hover\:text-blue-207:hover{
  --tw-text-opacity: 1;
  color: rgb(32 121 202 / var(--tw-text-opacity, 1));
}

.group[open] .group-open\:block{
  display: block;
}

.group[open] .group-open\:hidden{
  display: none;
}

@media (min-width: 768px){
  .md\:absolute{
    position: absolute;
  }

  .md\:-right-\[22px\]{
    right: -22px;
  }

  .md\:-top-5{
    top: -1.25rem;
  }

  .md\:bottom-\[-6px\]{
    bottom: -6px;
  }

  .md\:left-\[-142px\]{
    left: -142px;
  }

  .md\:left-\[-27px\]{
    left: -27px;
  }

  .md\:left-\[-31px\]{
    left: -31px;
  }

  .md\:left-\[33px\]{
    left: 33px;
  }

  .md\:top-0\.5{
    top: 0.125rem;
  }

  .md\:top-\[-90px\]{
    top: -90px;
  }

  .md\:z-20{
    z-index: 20;
  }

  .md\:my-\[30px\]{
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .md\:mb-5{
    margin-bottom: 1.25rem;
  }

  .md\:mb-\[100px\]{
    margin-bottom: 100px;
  }

  .md\:mb-\[129px\]{
    margin-bottom: 129px;
  }

  .md\:mb-\[150px\]{
    margin-bottom: 150px;
  }

  .md\:mb-\[45px\]{
    margin-bottom: 45px;
  }

  .md\:mb-\[77px\]{
    margin-bottom: 77px;
  }

  .md\:ml-0{
    margin-left: 0px;
  }

  .md\:mb-6{
    margin-bottom: 1.5rem;
  }

  .md\:mb-\[50px\]{
    margin-bottom: 50px;
  }

  .md\:block{
    display: block;
  }

  .md\:flex{
    display: flex;
  }

  .md\:hidden{
    display: none;
  }

  .md\:h-10{
    height: 2.5rem;
  }

  .md\:h-\[100px\]{
    height: 100px;
  }

  .md\:h-\[127px\]{
    height: 127px;
  }

  .md\:h-\[50px\]{
    height: 50px;
  }

  .md\:h-\[60px\]{
    height: 60px;
  }

  .md\:h-\[697px\]{
    height: 697px;
  }

  .md\:h-\[70px\]{
    height: 70px;
  }

  .md\:w-\[108px\]{
    width: 108px;
  }

  .md\:w-\[114px\]{
    width: 114px;
  }

  .md\:w-\[188px\]{
    width: 188px;
  }

  .md\:w-\[200px\]{
    width: 200px;
  }

  .md\:w-\[25px\]{
    width: 25px;
  }

  .md\:w-\[300px\]{
    width: 300px;
  }

  .md\:w-\[35px\]{
    width: 35px;
  }

  .md\:w-\[383px\]{
    width: 383px;
  }

  .md\:w-\[389px\]{
    width: 389px;
  }

  .md\:w-\[423px\]{
    width: 423px;
  }

  .md\:w-\[500px\]{
    width: 500px;
  }

  .md\:w-\[50px\]{
    width: 50px;
  }

  .md\:w-\[540px\]{
    width: 540px;
  }

  .md\:w-\[550px\]{
    width: 550px;
  }

  .md\:w-\[816px\]{
    width: 816px;
  }

  .md\:w-\[843px\]{
    width: 843px;
  }

  .md\:w-\[85px\]{
    width: 85px;
  }

  .md\:w-auto{
    width: auto;
  }

  .md\:w-\[45\%\]{
    width: 45%;
  }

  .md\:w-\[55\%\]{
    width: 55%;
  }

  .md\:min-w-\[200px\]{
    min-width: 200px;
  }

  .md\:max-w-\[unset\]{
    max-width: unset;
  }

  .md\:flex-1{
    flex: 1 1 0%;
  }

  .md\:scale-x-\[unset\]{
    --tw-scale-x: unset;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  }

  .md\:grid-cols-3{
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }

  .md\:flex-row{
    flex-direction: row;
  }

  .md\:items-start{
    align-items: flex-start;
  }

  .md\:items-center{
    align-items: center;
  }

  .md\:justify-start{
    justify-content: flex-start;
  }

  .md\:justify-between{
    justify-content: space-between;
  }

  .md\:gap-1{
    gap: 0.25rem;
  }

  .md\:gap-3\.5{
    gap: 0.875rem;
  }

  .md\:gap-5{
    gap: 1.25rem;
  }

  .md\:gap-\[104px\]{
    gap: 104px;
  }

  .md\:gap-\[25px\]{
    gap: 25px;
  }

  .md\:gap-\[34px\]{
    gap: 34px;
  }

  .md\:space-x-0 > :not([hidden]) ~ :not([hidden]){
    --tw-space-x-reverse: 0;
    margin-right: calc(0px * var(--tw-space-x-reverse));
    margin-left: calc(0px * calc(1 - var(--tw-space-x-reverse)));
  }

  .md\:space-y-4 > :not([hidden]) ~ :not([hidden]){
    --tw-space-y-reverse: 0;
    margin-top: calc(1rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(1rem * var(--tw-space-y-reverse));
  }

  .md\:overflow-visible{
    overflow: visible;
  }

  .md\:p-10{
    padding: 2.5rem;
  }

  .md\:p-\[30px\]{
    padding: 30px;
  }

  .md\:px-0{
    padding-left: 0px;
    padding-right: 0px;
  }

  .md\:px-\[26px\]{
    padding-left: 26px;
    padding-right: 26px;
  }

  .md\:px-\[34px\]{
    padding-left: 34px;
    padding-right: 34px;
  }

  .md\:py-\[18px\]{
    padding-top: 18px;
    padding-bottom: 18px;
  }

  .md\:py-20{
    padding-top: 5rem;
    padding-bottom: 5rem;
  }

  .md\:px-\[74px\]{
    padding-left: 74px;
    padding-right: 74px;
  }

  .md\:pb-\[178px\]{
    padding-bottom: 178px;
  }

  .md\:pb-\[34px\]{
    padding-bottom: 34px;
  }

  .md\:pl-\[33px\]{
    padding-left: 33px;
  }

  .md\:pt-\[22px\]{
    padding-top: 22px;
  }

  .md\:pt-\[55px\]{
    padding-top: 55px;
  }

  .md\:pt-\[72px\]{
    padding-top: 72px;
  }

  .md\:text-20202{
    font-size: 20px;
    line-height: 2;
    letter-spacing: 2px;
  }

  .md\:text-2xl{
    font-size: 1.5rem;
    line-height: 2rem;
  }

  .md\:text-30202{
    font-size: 30px;
    line-height: 1.5;
    letter-spacing: 2px;
  }

  .md\:text-35202{
    font-size: 35px;
    line-height: 1.5;
    letter-spacing: 2px;
  }

  .md\:text-\[32px\]{
    font-size: 32px;
  }

  .md\:text-\[40px\]{
    font-size: 40px;
  }

  .md\:text-base{
    font-size: 1rem;
    line-height: 1.5rem;
  }

  .md\:text-lg{
    font-size: 1.125rem;
    line-height: 1.75rem;
  }

  .md\:text-sm{
    font-size: 0.875rem;
    line-height: 1.25rem;
  }

  .md\:text-xl{
    font-size: 1.25rem;
    line-height: 1.75rem;
  }

  .md\:text-xs{
    font-size: 0.75rem;
    line-height: 1rem;
  }
}

@media (min-width: 1024px){
  .lg\:static{
    position: static;
  }

  .lg\:-left-\[22px\]{
    left: -22px;
  }

  .lg\:-right-\[22px\]{
    right: -22px;
  }

  .lg\:-top-5{
    top: -1.25rem;
  }

  .lg\:bottom-0{
    bottom: 0px;
  }

  .lg\:bottom-\[unset\]{
    bottom: unset;
  }

  .lg\:left-\[-149px\]{
    left: -149px;
  }

  .lg\:left-\[-238px\]{
    left: -238px;
  }

  .lg\:left-\[unset\]{
    left: unset;
  }

  .lg\:right-\[-170px\]{
    right: -170px;
  }

  .lg\:right-\[-187px\]{
    right: -187px;
  }

  .lg\:top-0{
    top: 0px;
  }

  .lg\:top-\[-107px\]{
    top: -107px;
  }

  .lg\:top-\[-112px\]{
    top: -112px;
  }

  .lg\:top-\[-98px\]{
    top: -98px;
  }

  .lg\:top-\[-99px\]{
    top: -99px;
  }

  .lg\:top-\[unset\]{
    top: unset;
  }

  .lg\:m-4{
    margin: 1rem;
  }

  .lg\:mb-1\.5{
    margin-bottom: 0.375rem;
  }

  .lg\:mb-10{
    margin-bottom: 2.5rem;
  }

  .lg\:mb-12{
    margin-bottom: 3rem;
  }

  .lg\:mb-14{
    margin-bottom: 3.5rem;
  }

  .lg\:mb-4{
    margin-bottom: 1rem;
  }

  .lg\:mb-8{
    margin-bottom: 2rem;
  }

  .lg\:mb-\[102px\]{
    margin-bottom: 102px;
  }

  .lg\:mb-\[105px\]{
    margin-bottom: 105px;
  }

  .lg\:mb-\[132px\]{
    margin-bottom: 132px;
  }

  .lg\:mb-\[15px\]{
    margin-bottom: 15px;
  }

  .lg\:mb-\[165px\]{
    margin-bottom: 165px;
  }

  .lg\:mb-\[22px\]{
    margin-bottom: 22px;
  }

  .lg\:mb-\[35px\]{
    margin-bottom: 35px;
  }

  .lg\:mb-\[46px\]{
    margin-bottom: 46px;
  }

  .lg\:mb-\[63px\]{
    margin-bottom: 63px;
  }

  .lg\:mb-\[67px\]{
    margin-bottom: 67px;
  }

  .lg\:mb-\[76px\]{
    margin-bottom: 76px;
  }

  .lg\:mr-0{
    margin-right: 0px;
  }

  .lg\:mr-\[30px\]{
    margin-right: 30px;
  }

  .lg\:mr-\[37px\]{
    margin-right: 37px;
  }

  .lg\:mr-\[47px\]{
    margin-right: 47px;
  }

  .lg\:mt-0{
    margin-top: 0px;
  }

  .lg\:mt-12{
    margin-top: 3rem;
  }

  .lg\:mt-2{
    margin-top: 0.5rem;
  }

  .lg\:mt-\[51px\]{
    margin-top: 51px;
  }

  .lg\:block{
    display: block;
  }

  .lg\:flex{
    display: flex;
  }

  .lg\:\!hidden{
    display: none !important;
  }

  .lg\:hidden{
    display: none;
  }

  .lg\:h-14{
    height: 3.5rem;
  }

  .lg\:h-20{
    height: 5rem;
  }

  .lg\:h-\[116px\]{
    height: 116px;
  }

  .lg\:h-\[120px\]{
    height: 120px;
  }

  .lg\:h-\[129px\]{
    height: 129px;
  }

  .lg\:h-\[133px\]{
    height: 133px;
  }

  .lg\:h-\[167px\]{
    height: 167px;
  }

  .lg\:h-\[177px\]{
    height: 177px;
  }

  .lg\:h-\[180px\]{
    height: 180px;
  }

  .lg\:h-\[190px\]{
    height: 190px;
  }

  .lg\:h-\[205px\]{
    height: 205px;
  }

  .lg\:h-\[214px\]{
    height: 214px;
  }

  .lg\:h-\[26px\]{
    height: 26px;
  }

  .lg\:h-\[288px\]{
    height: 288px;
  }

  .lg\:h-\[50px\]{
    height: 50px;
  }

  .lg\:h-\[600px\]{
    height: 600px;
  }

  .lg\:h-\[70px\]{
    height: 70px;
  }

  .lg\:h-\[904px\]{
    height: 904px;
  }

  .lg\:h-\[calc\(100\%-100px\)\]{
    height: calc(100% - 100px);
  }

  .lg\:h-full{
    height: 100%;
  }

  .lg\:w-11{
    width: 2.75rem;
  }

  .lg\:w-\[1000px\]{
    width: 1000px;
  }

  .lg\:w-\[111px\]{
    width: 111px;
  }

  .lg\:w-\[113px\]{
    width: 113px;
  }

  .lg\:w-\[115px\]{
    width: 115px;
  }

  .lg\:w-\[139px\]{
    width: 139px;
  }

  .lg\:w-\[140px\]{
    width: 140px;
  }

  .lg\:w-\[142px\]{
    width: 142px;
  }

  .lg\:w-\[180px\]{
    width: 180px;
  }

  .lg\:w-\[200px\]{
    width: 200px;
  }

  .lg\:w-\[2160px\]{
    width: 2160px;
  }

  .lg\:w-\[234px\]{
    width: 234px;
  }

  .lg\:w-\[235px\]{
    width: 235px;
  }

  .lg\:w-\[247px\]{
    width: 247px;
  }

  .lg\:w-\[270px\]{
    width: 270px;
  }

  .lg\:w-\[285px\]{
    width: 285px;
  }

  .lg\:w-\[343px\]{
    width: 343px;
  }

  .lg\:w-\[346px\]{
    width: 346px;
  }

  .lg\:w-\[365px\]{
    width: 365px;
  }

  .lg\:w-\[380px\]{
    width: 380px;
  }

  .lg\:w-\[390px\]{
    width: 390px;
  }

  .lg\:w-\[406px\]{
    width: 406px;
  }

  .lg\:w-\[500px\]{
    width: 500px;
  }

  .lg\:w-\[50px\]{
    width: 50px;
  }

  .lg\:w-\[551px\]{
    width: 551px;
  }

  .lg\:w-\[60px\]{
    width: 60px;
  }

  .lg\:w-\[78px\]{
    width: 78px;
  }

  .lg\:w-\[85px\]{
    width: 85px;
  }

  .lg\:w-auto{
    width: auto;
  }

  .lg\:max-w-\[398px\]{
    max-width: 398px;
  }

  .lg\:flex-row{
    flex-direction: row;
  }

  .lg\:flex-col{
    flex-direction: column;
  }

  .lg\:items-center{
    align-items: center;
  }

  .lg\:justify-start{
    justify-content: flex-start;
  }

  .lg\:gap-0{
    gap: 0px;
  }

  .lg\:gap-11{
    gap: 2.75rem;
  }

  .lg\:gap-\[15px\]{
    gap: 15px;
  }

  .lg\:gap-\[22px\]{
    gap: 22px;
  }

  .lg\:gap-\[50px\]{
    gap: 50px;
  }

  .lg\:gap-\[7px\]{
    gap: 7px;
  }

  .lg\:space-y-\[27px\] > :not([hidden]) ~ :not([hidden]){
    --tw-space-y-reverse: 0;
    margin-top: calc(27px * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(27px * var(--tw-space-y-reverse));
  }

  .lg\:overflow-hidden{
    overflow: hidden;
  }

  .lg\:object-\[0_-100px\]{
    -o-object-position: 0 -100px;
       object-position: 0 -100px;
  }

  .lg\:object-center{
    -o-object-position: center;
       object-position: center;
  }

  .lg\:p-10{
    padding: 2.5rem;
  }

  .lg\:p-20{
    padding: 5rem;
  }

  .lg\:p-\[15px\]{
    padding: 15px;
  }

  .lg\:p-\[22px\]{
    padding: 22px;
  }

  .lg\:px-0{
    padding-left: 0px;
    padding-right: 0px;
  }

  .lg\:px-11{
    padding-left: 2.75rem;
    padding-right: 2.75rem;
  }

  .lg\:px-\[10px\]{
    padding-left: 10px;
    padding-right: 10px;
  }

  .lg\:px-\[30px\]{
    padding-left: 30px;
    padding-right: 30px;
  }

  .lg\:px-\[34px\]{
    padding-left: 34px;
    padding-right: 34px;
  }

  .lg\:py-2{
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }

  .lg\:py-5{
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
  }

  .lg\:py-\[18px\]{
    padding-top: 18px;
    padding-bottom: 18px;
  }

  .lg\:py-\[90px\]{
    padding-top: 90px;
    padding-bottom: 90px;
  }

  .lg\:pb-1{
    padding-bottom: 0.25rem;
  }

  .lg\:pb-20{
    padding-bottom: 5rem;
  }

  .lg\:pb-5{
    padding-bottom: 1.25rem;
  }

  .lg\:pb-\[100px\]{
    padding-bottom: 100px;
  }

  .lg\:pb-\[148px\]{
    padding-bottom: 148px;
  }

  .lg\:pb-\[151px\]{
    padding-bottom: 151px;
  }

  .lg\:pb-\[50px\]{
    padding-bottom: 50px;
  }

  .lg\:pl-0{
    padding-left: 0px;
  }

  .lg\:pl-\[100px\]{
    padding-left: 100px;
  }

  .lg\:pl-\[27px\]{
    padding-left: 27px;
  }

  .lg\:pr-0{
    padding-right: 0px;
  }

  .lg\:pt-\[103px\]{
    padding-top: 103px;
  }

  .lg\:pt-\[124px\]{
    padding-top: 124px;
  }

  .lg\:pt-\[16px\]{
    padding-top: 16px;
  }

  .lg\:pt-\[26px\]{
    padding-top: 26px;
  }

  .lg\:pt-\[65px\]{
    padding-top: 65px;
  }

  .lg\:pt-\[72px\]{
    padding-top: 72px;
  }

  .lg\:pt-\[74px\]{
    padding-top: 74px;
  }

  .lg\:pt-\[83px\]{
    padding-top: 83px;
  }

  .lg\:pt-\[94px\]{
    padding-top: 94px;
  }

  .lg\:text-center{
    text-align: center;
  }

  .lg\:text-20181{
    font-size: 20px;
    line-height: 1.8;
    letter-spacing: 1px;
  }

  .lg\:text-24241{
    font-size: 24px;
    line-height: 24px;
    letter-spacing: 1px;
  }

  .lg\:text-2xl{
    font-size: 1.5rem;
    line-height: 2rem;
  }

  .lg\:text-30202{
    font-size: 30px;
    line-height: 1.5;
    letter-spacing: 2px;
  }

  .lg\:text-35202{
    font-size: 35px;
    line-height: 1.5;
    letter-spacing: 2px;
  }

  .lg\:text-\[10px\]{
    font-size: 10px;
  }

  .lg\:text-\[25px\]{
    font-size: 25px;
  }

  .lg\:text-\[26px\]{
    font-size: 26px;
  }

  .lg\:text-\[30px\]{
    font-size: 30px;
  }

  .lg\:text-\[33px\]{
    font-size: 33px;
  }

  .lg\:text-\[40px\]{
    font-size: 40px;
  }

  .lg\:text-\[44px\]{
    font-size: 44px;
  }

  .lg\:text-\[50px\]{
    font-size: 50px;
  }

  .lg\:text-base{
    font-size: 1rem;
    line-height: 1.5rem;
  }

  .lg\:text-lg{
    font-size: 1.125rem;
    line-height: 1.75rem;
  }

  .lg\:text-sm{
    font-size: 0.875rem;
    line-height: 1.25rem;
  }

  .lg\:text-xl{
    font-size: 1.25rem;
    line-height: 1.75rem;
  }

  .lg\:text-xs{
    font-size: 0.75rem;
    line-height: 1rem;
  }

  .lg\:leading-\[1\.5\]{
    line-height: 1.5;
  }
}

@media (min-width: 1280px){
  .xl\:-left-\[22px\]{
    left: -22px;
  }

  .xl\:-top-5{
    top: -1.25rem;
  }

  .xl\:right-\[-63px\]{
    right: -63px;
  }

  .xl\:mb-9{
    margin-bottom: 2.25rem;
  }

  .xl\:mb-\[100px\]{
    margin-bottom: 100px;
  }

  .xl\:mb-\[110px\]{
    margin-bottom: 110px;
  }

  .xl\:mb-\[25px\]{
    margin-bottom: 25px;
  }

  .xl\:mb-\[76px\]{
    margin-bottom: 76px;
  }

  .xl\:mr-2{
    margin-right: 0.5rem;
  }

  .xl\:mt-0{
    margin-top: 0px;
  }

  .xl\:mt-\[17px\]{
    margin-top: 17px;
  }

  .xl\:block{
    display: block;
  }

  .xl\:inline{
    display: inline;
  }

  .xl\:flex{
    display: flex;
  }

  .xl\:hidden{
    display: none;
  }

  .xl\:h-20{
    height: 5rem;
  }

  .xl\:h-\[616px\]{
    height: 616px;
  }

  .xl\:w-\[150px\]{
    width: 150px;
  }

  .xl\:w-\[154px\]{
    width: 154px;
  }

  .xl\:w-\[406px\]{
    width: 406px;
  }

  .xl\:w-\[50px\]{
    width: 50px;
  }

  .xl\:w-\[584px\]{
    width: 584px;
  }

  .xl\:w-\[785px\]{
    width: 785px;
  }

  .xl\:w-auto{
    width: auto;
  }

  .xl\:flex-row{
    flex-direction: row;
  }

  .xl\:gap-10{
    gap: 2.5rem;
  }

  .xl\:gap-\[15px\]{
    gap: 15px;
  }

  .xl\:gap-\[30px\]{
    gap: 30px;
  }

  .xl\:rounded-\[10px\]{
    border-radius: 10px;
  }

  .xl\:px-0{
    padding-left: 0px;
    padding-right: 0px;
  }

  .xl\:py-\[15px\]{
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .xl\:pb-\[15px\]{
    padding-bottom: 15px;
  }

  .xl\:text-16151{
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: 1px;
  }

  .xl\:text-30202{
    font-size: 30px;
    line-height: 1.5;
    letter-spacing: 2px;
  }

  .xl\:text-35202{
    font-size: 35px;
    line-height: 1.5;
    letter-spacing: 2px;
  }

  .xl\:text-\[30px\]{
    font-size: 30px;
  }

  .xl\:text-base{
    font-size: 1rem;
    line-height: 1.5rem;
  }

  .xl\:text-lg{
    font-size: 1.125rem;
    line-height: 1.75rem;
  }
}
